@media screen and (min-width : 480px){

	/* topo */
	header .empreendimento { margin-top:40px }
	header .empreendimento .texto { padding:20px 10px 98px; }
	header nav { /*padding:20px 0*/}

	/* galeria */
	#galeria #bx-pager a { width:auto }

}

@media screen and (min-width : 768px){

	/* topo */
	header nav { padding:0; border-bottom:#ad4f20 1px solid }
	header nav .mobile { display:none }
	header nav .desktop { display:block; width:100%; height:auto; padding:20px 0; text-align:center; }
	header nav .desktop a { font-size:16px; color:#ad4f20; line-height:18px; font-weight:700; text-decoration:none; text-transform:uppercase; margin:0 22px }
	header nav .desktop a:first-child { margin-left:0 }
	header nav .desktop a:last-child { margin-right:0 }
	header nav .desktop a:hover { text-decoration:underline }
	header .empreendimento .texto { padding:20px 10px 81px; }

	/* galeria */
	#galeria { padding:40px 0 }
	#galeria h1 { margin-bottom:40px; text-align:left }
	#galeria h1 span { display:inline-block; width:auto; padding:0 30px 0 0; background:#fff }
	#galeria .galeria { width:80%; margin:0 auto; overflow:unset }
	#galeria .galeria > a.seta { display:block; position:absolute; width:68px; height:121px; top:19%; text-indent:-5000em; z-index:1 }
	#galeria .galeria > a.anterior { left:-80px; background:url(../img/seta-anterior.png) }
	#galeria .galeria > a.proximo { right:-80px; background:url(../img/seta-proximo.png) }

}

@media screen and (min-width : 980px){

	/* topo */
	header .principal { padding-top:58px; width:auto; }
	header .titulo-principal { padding: 55px 0px 85px; }
	header .empreendimento { position:relative; min-height:674px; margin-top:70px; background:url('../img/fundo-empreendimento.jpg') top left repeat-x; }
	header .empreendimento .video-container { margin:0px auto; width:760px; }
	header .empreendimento .texto { padding:0px; margin:70px auto; width:760px; }
	header nav .desktop { max-width:940px; margin:0 auto }
	header nav .desktop a { margin:0 36.5px }

	/* localizacao */
	#localizacao .localizacao { padding:40px 0px; }
	#localizacao .localizacao h1 { font-size:40px; line-height:44px }

	/* plantas */
	#plantas { padding:80px 0; text-align:left;  }
	#plantas .galeria { padding:0px; overflow:unset }
	#plantas .galeria .bx-wrapper { margin:0px auto; width:568px; }
	#plantas .galeria > a.seta { display:block; position:absolute; margin-top:0px; top:122px; z-index:1 }
	#plantas .galeria > a.anterior { left:0px; }
	#plantas .galeria > a.proximo { right:0px; }
	#plantas #bx-pager { margin:50px auto 0px; display:flex; justify-content:center; }
	#plantas #bx-pager a { padding:0px; }

	#lazer { padding:150px 0px; background:url('../img/fundo-bris.jpg') top center no-repeat; background-size:cover; }
	#lazer .central { display:flex; justify-content:flex-end; }
	#lazer .bloco { width:100%; max-width:315px; }

	/* apartamentos */
	#apartamentos { padding:80px 0; text-align:left;  }
	#apartamentos .central { padding:0px; display:flex; align-items:center; justify-content:space-between; }
	#apartamentos h2 { margin-right:60px; font-size:40px; line-height:44px; width:200px; }
	#apartamentos .galeria { margin-top:0px; padding:0px; overflow:unset }
	#apartamentos .galeria .bx-wrapper { width:490px; }
	#apartamentos .galeria > a.seta { display:block; position:absolute; width:19px; height:21px; top:127px; text-indent:-5000em; z-index:1 }
	#apartamentos .galeria > a.anterior { left:-29px; background:url(../img/seta-anterior.png) }
	#apartamentos .galeria > a.proximo { right:-29px; background:url(../img/seta-proximo.png) }

	/* galeria */
	#galeria { padding:80px 0 }
	#galeria h1 { margin-bottom:80px }
	#galeria .galeria { width:85% }
	#galeria .galeria > a.seta { top:30% }

	/* rodape */
	footer { padding:60px 0px; }

	#whats-lateral img { max-width: 84px; }

}

@media screen and (min-width : 1250px){

	/* galeria */
	#galeria .central { width:1150px }
	#galeria .central > figure { margin-right:85px }
	#galeria h1 { background-position:center 20px }
	#galeria h1 span { width:auto }
	#galeria .galeria { width:82% }
	#galeria .galeria > a.anterior { left:-90px }
	#galeria .galeria > a.proximo { right:-90px }
	#galeria #bx-pager { margin-top:35px }
	#galeria #bx-pager a { margin:0 7px 7px 7px }

}

@media screen and (min-width : 1510px){

	/* galeria */
	#galeria .central { width:1510px }
	#galeria .descricao { width:1195px }
	#galeria .descricao ul li { width:32% }
	#galeria .galeria { width:1287px }
	#galeria .galeria > a.anterior { left:-100px }
	#galeria .galeria > a.proximo { right:-100px }

}